@charset "utf-8";



/* CSS Document */







/*@font-face {



    font-family: 'droid_sansbold';



    src: url('DroidSans-Bold-webfont.eot');



    src: url('DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),



         url('DroidSans-Bold-webfont.woff') format('woff'),



         url('DroidSans-Bold-webfont.ttf') format('truetype'),



         url('DroidSans-Bold-webfont.svg#droid_sansbold') format('svg');



    font-weight: normal;



    font-style: normal;







}*/







@font-face {



    font-family: 'droid_sansregular';



    src:url(font/DroidSans.ttf) format('truetype'),



        



    font-weight: normal;



    font-style: normal;







}



@font-face {



    font-family: 'impact_labelregular';



    src:url(font/impact.ttf) format('truetype'),



        



    font-weight: normal;



    font-style: normal;







}



















ol, ul {



    list-style: outside none none;



	margin:0px;



	padding:0px;



}



body



  {

        background:#FFFFFF;



        font-family:'Roboto';



        color:#2c2c2c; padding:0px; margin:0px;



}



header



{          



       /* position:absolute;*/



        width:100%;



       background:url(../images/nav.jpg) scroll center bottom / cover no-repeat;



        margin: 0 auto;



		height:117px;



		



}



header h1



{



       



    color: #ffffff;



    font-family:'Droid sans';



    font-size: 40px;



    line-height: 34px;



    margin: 35px 0 0;



	max-width:367px;



}



.logo{



	/*background:url(images/logo.jpg) no-repeat;;*/



	height:64px; /* define height of image */ margin-top:17px;



	float:left; width:333px;



	/*position:absolute;



	z-index:1000;*/}

.logo a{ color:#ffffff; font-size:60px; font-weight:bold; padding-top:25px;}



header .wrapper{ width:1000px; margin:0 auto;}



nav



{



        position:absolute;



        right:0;



        bottom:0;



		/*background:url(images/nav_back.png) repeat;*/



		top:29px;



		height:53px;



		z-index:1000;



		font-size:16px;



		opacity:0.87;



		



		



}







nav ul



{



        list-style:none;



		



		margin:0 auto;



		float:right;



		width:788px;



}







nav ul li



{



        display:block;



        float:left;



        padding:11px 5px 4px;



		/*border-right:1px solid #FFFFFF;*/



		margin:12px 0;



}







nav ul li a



{



        font-family: 'Roboto';



       text-transform:uppercase;



        transition: all .25s ease;



		color:#FFFFFF;



		padding:11px 13px 4px;



		font-size:16px; 



		



}



nav ul li a.active{ padding:11px 13px 4px; background:url(../images/nav_back1.png) no-repeat; }







nav ul li a:hover



{ background:url(../images/nav1.png) no-repeat;



           padding:11px 13px 4px;/*padding:0 12px 4px;*/



}







#mobileMenu



{



        position: fixed;



        top: 0;



        left: 0;



        width: 100%;



        display: none;



}







#mobileMenu ul li



{



        display:block;



        background:#00a1de;



        color: #FFFFFF;



        padding: 12px 0;



        letter-spacing: 0.1em;



        text-align: center;



        text-transform: uppercase;



        border-bottom: 1px solid #1f6f58;



}



img{ max-width:100%; max-height:100%;}



.social_icons{ float:right; width:210px; height:50px; right:0px; margin-top:36px;/* position:absolute; z-index:1000;*/}



.social_icons span{ color:#002c7a; font-family:'Open Sans'; font-size:18px; font-weight:bold;}



.icon_top{ margin-right:19px; float:left;}



.toggleMobile



{



        display: none;



}







a {



    color: inherit;



    text-decoration: none;



    transition: color 0.5s ease 0s;



}



/* SLIDESHOW */



/* Prevent the slideshow from flashing on load */



.slidesjs-container



{



       



}



#slides



{



        display: none



}







/* Center the slideshow */



.container



{



        width:auto;



        margin: 0 auto;



        position:relative;



}



/* Show active item in the pagination */



.slidesjs-pagination .active



{



        color:red;



}







#slider_content1 p .responsive_button, #slider_content2 p .responsive_button, #slider_content3 p  .responsive_button



{



        display:none;



        color:#000;



}

.closeBut{

	left: 45%;

    position: relative;}





.bookAForm{

	position:absolute;

	top:250px;

	padding:20px 20px;

	z-index:10;

	background:#0cb6cf;

	left:42%;

	color:#fff; 

	font-family:'Open Sans'; 

	font-size:18px; 

	font-weight:bold;}



/* SPACER */







#spacer



{



        width:auto;



        height:113px;



     /* background-color:#a2d86a;*/



        position:relative;



        font-family:'Droid sans';



        color:#292c24;



        font-size:18px;



}







#spacer p



{



  /*  left: 36%;*/



   /* margin-left: -323px;*/



    margin-top: 22px;



    position: absolute;



    right: 14%;



    text-align: center;



    width: 700px; font-size:14px;



}



















#spacer h1{ text-align:center;



   color:#292c24;



	margin-left:19%; margin:0 auto;}



       /* margin-top:22px;



        width:auto;



        position:absolute;



        left:50%;



        margin-left:-450px;*/



	/*	#boxcontent



{



        width:auto;



        max-width:1000px;



        margin:0 auto;



        padding:70px 0 45px 0;



		



}*/







#box{ /*width:100%;



 background:#FFFFFF; 



  clear:both;



  margin-top:-70px;



  padding-top:10px;*/



   clear: both;



    margin-top: -85px;



   background: url(../images/services.png) no-repeat;



    position: relative;



    width: 100%;



   z-index: 100;



  }



/*#boxcontent {



    margin: 70px 0 45px;



    max-width: 1000px;



    padding-top: 20px;



    width: auto;



}*/



#boxcontent {



   margin: 70px 0 -20px 12%;



   



    padding-top: 20px;



    width: 1000px;



	



}



/*#boxcontent article {



	background:url(back_3.png) no-repeat;



    float: left;



    font-size: 14px;



    height: 399px;



    margin-right: 20px;



    width: 313px;



}*/



#boxcontent article {



   



    float: left;



    font-size: 14px;


	height: 364px;
    /*height: 516px;*/



   /* margin-right: 20px;*/



    width: 180px;



	margin-right:20px;



	padding:27px;



	



	



}







/*#boxcontent article h3



{



        font-family: 'Open Sans', sans-serif;



        font-size:20px;



        margin-bottom:10px;



        margin-left:75px;



		color:#565b50;



}*/







#boxcontent article h3 {



   /* color:#212121;*/



    font-family:'Roboto';



    font-size: 24px;



    margin-bottom: 10px;



    /*margin-left: 110px;*/



	text-align:center;



	line-height:40px;



	text-transform:uppercase;



	color:#fabc3d;



	/*border-bottom:#212121 1px solid;*/



}



#boxcontent .service1 h3{ color:#fabc3d;}



#boxcontent .service2 h3{ color:#25b7d3;}



#boxcontent .service3 h3{ color:#e04f5f;}



#boxcontent .service4 h3{ color:#32bea6;}







#boxcontent .service1 p{ color: #df2c2c;



    font-family: 'Roboto';



    line-height: 21px;



    text-align: center;}



#boxcontent .service2 p{ color: #626264;



    font-family: 'Roboto';



    line-height: 21px;



    text-align: center;}



#boxcontent .service3 p { color: #21b2d1;



    font-family: 'Roboto';



    line-height: 21px;



    text-align: center;}



#boxcontent .service4 p{ color: #3e3e3f;



    font-family: 'Roboto';



    line-height: 21px;



    text-align: center;}











#boxcontent article img



{



        float:left;



}











#boxcontent article img {



    float: left;



    



}



/*#boxcontent article p



{



        line-height:25px;



        font-family: 'Open Sans', sans-serif;



        margin-left:75px;



		 color:#478506;



}



*/







#boxcontent article p {



    color: #626264;



    font-family: 'Roboto';



    line-height: 21px;



    text-align: center;



	



}



#boxcontent article span{ color:#212121; 



font-size:14px; 



text-align:center;



 margin-left:37%; 



 margin-left:37%;



  margin-top:10px;



  



  }



  #boxcontent article span.read_more a{color:#212121; 



font-size:14px; 



text-align:center;



 



  margin-top:10px;



  background:url(../images/readmore-back.png) repeat-x;



  padding:6px 10px;



  border-radius:4px;}



  #boxcontent article span.read_more a:hover{color:#f4ce4f; 







  background:url(../images/readmore_back_ho.png) repeat-x;



  padding:6px 10px;



  border-radius:4px;}



/* MISC */



.clear



{



        clear:both;



}



.hidden



{



        position:absolute;



        clip: rect(1px 1px 1px 1px); /* IE6 & 7 */



          clip: rect(1px, 1px, 1px, 1px);



}



/* #text_columns



{



        line-height:25px;



        font-family: 'Open Sans', sans-serif;



        clear:both;



        width:auto;



        max-width:900px;



        margin:0 auto;



		background-color:#FFFFFF;



}*/



/*#box_2{ background:#FFFFFF; max-width:900px;}*/







#box_2 {



    background: none repeat scroll 0 0 #ffffff;



    color: #000000;



    height: 500px;



    margin: 0 auto;



    max-width: 100%; clear:both;



}



 #text_columns h3



{



        font-size:20px;



        border-bottom: 1px solid #D6D0C1;



        padding: 20px 0;



        margin-bottom: 20px;



		background-color:#FFFFFF;



}



.column1{ float:left; width:150px;}







.column2 {



    float: right;



    text-align: justify;



    width: 714px;}



#testimonial{/*position:relative;*/



        clear:both;



        width:100%;



        height:883px;



        background:url(../images/Billy%20B%20Buses_page2_BG2.png) no-repeat; 



		text-align:justify;



		margin-top:-10%;



		



		



		



		}



		#boxcontent {



   margin:0 auto;



   



    padding-top: 38px;



    width:1000px;



	



}



	#testimonial .wrapper



{        color: #FFFFFF;



        line-height:20px;



        margin: 0 auto;



       /* padding-top:30px;*/



        width:auto;



        max-width:1000px;



		margin-top:20px;



        font-size:18px;



	



		font-family:"Roboto";



}















#testimonial .wrapper h2 { /*color:#ab3e00;*/ color:#FFFFFF; 



font-size:36px; 



font-family:"Roboto";



font-weight:bold; 



text-align:center; 



/*margin:0 0 20px 0px;*/



text-shadow:#e5f5d4;}



#testimonial .who{ float:right;/* border:10px solid #c0c0c0;*/ width:370px; margin-top:25.5%; color:#000000;}



#testimonial .left_content{ float:left; width:334px; margin-top:22%;}



.read{ background:#fabc3d;



height:35px; 



width:140px;



 margin:0 auto;



  margin-top:45px; 



  color:#ffe1a3; 



  font-size:18px; 



  font-weight:normal;



  line-height:34px;



  text-align:center;



  border-radius:5px;



 



 }



 .read a:hover{ color:#FFFFFF;}



  .read2 a:hover{ color:#FFFFFF;}



   .read3 a:hover{ color:#FFFFFF;} 



   .read4 a:hover{ color:#FFFFFF;}



.read2{ background:#25b7d3;



height:35px; 



width:140px;



 margin:0 auto;



  margin-top:45px; 



  color:#94eeff; 



  font-size:18px; 



  font-weight:normal;



  line-height:34px;



  text-align:center;



  border-radius:5px;



 



  }



.read3{ background:#e04f5f;



height:35px; 



width:140px;



 margin:0 auto;



  margin-top:45px; 



  color:#ffafb8; 



  font-size:18px; 



  font-weight:normal;



  line-height:34px;



  text-align:center;



  border-radius:5px;



 



  }



.read4{ background:#32bea6;



height:35px; 



width:140px;



 margin:0 auto;



  margin-top:45px; 



  color:#8efbe8; 



  font-size:18px; 



  font-weight:normal;



  line-height:34px;



  text-align:center;



  border-radius:5px;



 



 }



 /* blogs */



#blogs{ background:url(../images/Billy%20B%20Buses_webpage_lowerpage_BG_mow.png) no-repeat; height:986px;}



#blogs .wrapper { color: #2c2c2c;



        line-height:20px;



        margin: 0 auto;



        width:auto;



        max-width:1000px;



		



        font-size:18px;



	    font-family:"Roboto";}



		



#blogs .wrapper h2{ color:#1697d3; padding-top:59px; margin-left:41%; font-size:36px;}	



#blogs .wrapper .blog1{ width:1000px; overflow:auto; height:256px;}



#blogs .wrapper .blog1 .blog_content{ width:750px; float:left; margin-left:50px;}



#blogs .wrapper .blog1 .blog_img{ float:left; margin-top:10px;}



#blogs .wrapper .view{ text-align:center; background:url(../images/btn-back.png) repeat-x; padding:13px 10px; width:120px; border-radius:8px; margin:0 auto; color:#1697d3; font-weight:600; font-size:20px;}



#blogs .wrapper .view a:hover{ }



	



/* blogs*/



/* best-dish */







	#best_dish {



   margin: 0px 0 -20px 12%;



    background:#FFFFFF;



   



    width: auto;



	



margin:0 auto;



	



}



#social_icons{ margin:0 auto;



               width:1000px;



			   text-align:center;



			   margin-top:20px;



			   margin-bottom:20px;}



#paragraph{ /*background:url(images/back.jpg);*/}			   



#paragraph .wrapper p{ color:#471111; font-weight:bold; font-size:18px; text-align:justify; font-family:'Ubuntu'; margin-bottom:30px;}



#paragraph .wrapper{  



 max-width: 1000px;



 padding-top: 10px;



    width: auto;



margin:0 auto;}



#paragraph .wrapper h2{ font-family:'Roboto Black'; font-size:30px; color:#FFFFFF; text-align:center;}



#paragraph .wrapper h3{ font-family:'Ubuntu'; font-size:32px; color:#000000; text-align:center; font-weight:600; }



#paragraph .wrapper h4{ font-family:'Ubuntu'; font-size:24px; color:#471111; text-align:center;  text-transform:uppercase; line-height:45px;}



#paragraph .wrapper .part_1{ width:370px; float:left; margin-left:10%;}



/*#paragraph .wrapper .part_1 ul{ background:url(images/icon.png) repeat-y;}*/



#paragraph .wrapper .part_1 ul li{ color:#000000; font-size:22px; font-style:italic; text-transform:uppercase; line-height:50px; margin-left:35px;}



#paragraph .wrapper .part_1 ul li a{ background:url(../images/icon.png) repeat-y; padding-left:31px;}



#paragraph .wrapper .part_2 ul li{ color:#000000; font-size:22px; font-style:italic; text-transform:uppercase; line-height:50px;}



#paragraph .wrapper .part_2 ul li a{ background:url(../images/icon.png) repeat-y; padding-left:31px;}



#paragraph .wrapper .part_2{ width:370px; float:left;margin-left:10%;}





#address{/* background:url(../images/address.png) no-repeat;

	margin-top:-78px;*/
    width: auto;
	height:536px;}
#address .wrapper{  



 max-width: 1000px;



 padding-top: 20px;



    width: auto;







margin:0 auto;}	



#address .wrapper #left{ height:300px; text-align:center; text-transform:uppercase; margin-top:5%; color:#5e5e5e;}



#address .wrapper #left h3{ color:#5e5e5e; font-size:28px;}



#address .wrapper .right{ float:right;}



#address .wrapper p{ color:#5e5e5e;



 font-weight:bold;



 font-size:22px;



 line-height:30px;

 text-align:center;}



 #address .wrapper h2{  color: #1697d3;



    font-family: "Roboto";



    font-size: 36px;



    font-weight: bold;



    margin-top:7%;



    text-align: center;
	padding:0 0 10px;}







div.wpcf7 .screen-reader-response {



    border: 0 none;



    clip: rect(1px, 1px, 1px, 1px);



    height: 1px;



    margin: 0;



    overflow: hidden;



    padding: 0;



    position: absolute;



    width: 1px}



	



	



span.wpcf7-form-control-wrap {



    position: relative;}



	.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {



    background: #FFFFFF none repeat scroll 0 0;



    border:#1697d3 solid 2px;



    color: #1697d3;



    float: left;



    font-weight: bold;



    height: 22px;



    margin-right: 12px;



    padding: 5px;



    width:96%;



	border-radius:10px;



}



	.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required :active {



    background: #FFFFFF none repeat scroll 0 0;



    border: medium none;



    color: #787878;



    float: left;



    font-weight: bold;



    height: 34px;



    margin-right: 12px;



    padding: 5px;



    width: 310px;



	border:1px solid #00a1de;



}



.wpcf7-form-control.wpcf7-text {



    background: #FFFFFF none repeat scroll 0 0;



    border:2px solid #1697d3;



    color: #1697d3;



    float: left;



    font-weight: bold;



    height: 125px;



    margin-bottom: 20px;



    padding: 5px;



    width: 96%;



	border-radius:10px;



}



.wpcf7-form-control.wpcf7-submit {



    background:url(../images/send-img.jpg) repeat;



    border: medium none;



    color: #ffffff;



  



    padding: 7px 34px;



    text-align: center;



	border-radius:6px;



	font-size:16px;



}





.textArea{

	margin: 12px auto;

    width: 96%;

	padding:0 10px;

	height:100px;

	border-radius:6px;

	border:1px solid #666;	

	}



.textField11{

	margin: 12px auto;

    width: 96%;

	padding:0 10px;

	height:30px;

	border-radius:6px;

	border:1px solid #666;}



.subMitte{

	background: #0cb6cf none repeat scroll 0 0;

    color: #fff;

    font-family: "Open Sans";

    font-size: 18px;

    font-weight: bold;

    padding: 10px;

    z-index: 11111;

	display:block;

	border:0px;

	border-radius:6px;

	cursor:pointer;

	}







.v-center {

  height: 100vh;

  width: 100%;

  display: table;

  position: relative;

  text-align: center;

}



.v-center > div {

  display: table-cell;

  vertical-align: middle;

  position: relative;

  top: -10%;

}



.btn {

  font-size: 3vmin;

  padding: 0.75em 1.5em;

  background-color: #fff;

  border: 1px solid #bbb;

  color: #333;

  text-decoration: none;

  display: inline;

  border-radius: 4px;

  -webkit-transition: background-color 1s ease;

  -moz-transition: background-color 1s ease;

  transition: background-color 1s ease;

}



.btn:hover {

  background-color: #ddd;

  -webkit-transition: background-color 1s ease;

  -moz-transition: background-color 1s ease;

  transition: background-color 1s ease;

}



.btn-small {

  padding: .75em 1em;

  font-size: 0.8em;

}



.modal-box {

  display: none;

  position: absolute;

  z-index: 1000;

  width: 44% !important;

  background: white;

  border-bottom: 1px solid #aaa;

  border-radius: 4px;

  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);

  border: 1px solid rgba(0, 0, 0, 0.1);

  background-clip: padding-box;

}



.bookForm h2{

	font-size:34px;

	text-align:center;

	color:#0cb6cf;}

@media (min-width: 32em) {



.modal-box { width: 70%; }

}



.modal-box header,

.modal-box .modal-header {

  padding: 1.25em 1.5em;

  border-bottom: 1px solid #ddd;

}



.modal-box header h3,

.modal-box header h4,

.modal-box .modal-header h3,

.modal-box .modal-header h4 { margin: 0; }



.modal-box .modal-body { padding: 1em 1.5em; }



.modal-box footer,

.modal-box .modal-footer {

  padding: 1em;

  border-top: 1px solid #ddd;

  background: rgba(0, 0, 0, 0.02);

  text-align: right;

}



.modal-overlay {

  opacity: 0;

  filter: alpha(opacity=0);

  position: absolute;

  top: 0;

  left: 0;

  z-index: 900;

  width: 100%;

  height: 100%;

  background: rgba(0, 0, 0, 0.3) !important;

}



a.close {

  line-height: 1;

  font-size: 1.5em;

  position: absolute;

  top: 0%;

  right: 2%;

  text-decoration: none;

  color: #bbb;

}



a.close:hover {

  color: #222;

  -webkit-transition: color 1s ease;

  -moz-transition: color 1s ease;

  transition: color 1s ease;

}



















/*.name_form_input{ margin:0 0 6px 0;}



.contact_form_input span{ color:#60c020; font-size:18px; font-weight:bold;}



#your-name{background:#f2ffe9;border:#60c020 1px solid; height:30px;color:#60c020; font-size:16px; width:427px;}



#your-message{background:#f2ffe9;border:#60c020 1px solid; height:65px; color:#60c020; font-size:16px;width:427px;}



#Send{background:#60c020; border:none; padding:10px; font-size:18px; color:#FFFFFF;}



#call{background:#60c020; border:none; padding:10px; margin-right:29px; font-size:18px; color:#FFFFFF; margin-top:237px;}*/



#best_dish .wrapper{  



 max-width: 1000px;



 padding-top: 20px;



 width: auto;



 margin:0 auto;}



#best_dish .wrapper .column{ width:300px; float:left; margin-right:50px;}



#best_dish .wrapper .column h3{ color:#7da526; font-family:"Yanone Kaffeesatz"; font-size:30px; margin:0 0 18px 0;}



#best_dish .wrapper .column ul li {



    font-size:16px;



    color: #232323;



    display: block;



    list-style-type: none;



    margin-bottom: 11px;



    padding: 0 0 0px 15px;



    width: auto;



	line-height:33px;



	background:url(../images/bu2.png) no-repeat;}



#best_dish .wrapper .column ul{  color: #ffffff;



    list-style-type: none;



    margin: 0;



    padding: }



#best_dish .wrapper .right article{



   



    float: left;



    font-size: 14px;



    height: 129px;



   width:204px;



		



}



#best_dish .wrapper .right h3{color: #7da526;



    font-family: "Yanone Kaffeesatz";



    font-size: 30px; margin:0 0 18px 0;



	}



#best_dish .wrapper .right span{ float:right; margin-right:6px;}



#boxcontent h2{ color:#1697d3; text-align:center; font-size:36px; margin-top:-10%; font-family:'Roboto';}



/*#boxcontent article h3



{



        font-family: 'Open Sans', sans-serif;



        font-size:20px;



        margin-bottom:10px;



        margin-left:75px;



		color:#565b50;



}



*/







#best_dish .wrapper {



    color: #2c2c2c;



   text-align:center;



    font-size: 18px;



	font-weight:bold;



	margin-top:1px;



	overflow:hidden;



	font-family:'Lato';



  



}



#best_dish .wrapper h2{color:#000000;



    font-family: "Lato";



    font-size: 30px;



    font-weight: bold;



    margin: 0 0 20px;



    text-align: center}







#best_dish .wrapper .left{ float:left; width:458px;}



#best_dish .wrapper .right{ float:left;



width:300px;}



#best_dish .wrapper .right article img



{



        float:left;



}











#best_dish .wrapper .right article img {



    float: left;



	position:absolute;



   



}



/*#best_dish article p



{



        line-height:25px;



        font-family: 'Open Sans', sans-serif;



        margin-left:75px;



		 color:#478506;



}



*/











/*#best_dish .wrapper .right article p {



    color: #f2d5a2;



    float: left;



    font-family: "droid-serif";



    font-size: 24px;



    margin-left: 37%;



    margin-top: 0;



    opacity: 1;



    position: relative;



}



#best_dish  .wrapper .right article span{ color:#FFFFFF;



 font-size:20px;



  text-align:center; 



  margin-left:10%; 



  float:left;



  position:relative;



 opacity: 1;



filter: alpha(opacity=100);



  /*line-height:368px;*/



  }



 /* #best_dish  .wrapper .right article span a:hover{ color:#f2d5a2;







  /*line-height:368px;*/



  



/*.fade{ background:url(img/transperent.png) repeat-x;



 position:absolute;



  height:31px;



  margin-top:202px;



 width:334px;



  }



*/  /*right*/



  /*left*/



/*  #best_dish .wrapper .left article{



   



    float: left;



    font-size: 14px;



    height: 111px;



   width:370px;



		



}



#best_dish .wrapper .left h3{color: #7da526;



    font-family: "Yanone Kaffeesatz";



    font-size: 30px;



	margin:0 0 18px 0;



	}



*/







/*#best_dish .wrapper .left .left_image{ float:left;



}



#best_dish .wrapper .left .fade{



  height:108px;



  float:right;



 width:254px;



 }



#best_dish .wrapper .left article img {



    float: left;



	



   



}



#best_dish .wrapper .left article p {



    color: #212121;



    float: left;



	font-family:"Droid sans";



    



    font-size: 14px;



    text-align:justify;



    margin-top: 0;



    opacity: 1;



    position: relative;



}



#best_dish  .wrapper .left article span{ color:#FFFFFF;



 font-size:20px;



  text-align:center; 



  margin-left:10%; 



  float:left;



  position:relative;



 opacity: 1;



filter: alpha(opacity=100);



  line-height:368px;



  }



  #best_dish  .wrapper .left article span a:hover{ color:#f2d5a2;







 



  }



  #best_dish .wrapper .left article .fade h4{font-family:"Droid sans";



    font-size: 16px;



    margin-bottom:0px;



   



	margin-top:0px;



	



	font-weight:500;



	color:#7da526;



	}*/*/*/



/*  .fade{



 position:absolute;



  height:31px;



  margin-top:202px;



 width:334px;



  }*/



    /*left*/



	/*contact page*/*/



#contact{clear: both;



         width: 100%;



		



		 }



		 



#contactcontent{ margin:0 auto;



    max-width: 1000px;



    padding-top: 20px;



    width: auto;



	overflow:auto;



	/*height:405px;*/



	



	}



#contactcontent .left{ float:left;}



#contactcontent .left p{  color: #2a2a2a;



    font-size: 26px;



    font-weight: bold;



    line-height: 22px;}



#contactcontent .right{ float:right;}



#contactcontent h2{	



   color: #377e5a;



    font-family: "Lato";



    font-size: 30px;



    font-weight: bold;



    margin: 0 0 20px;



   /* text-align: center;*/}	



	



#contactcontent h3{ color:#79a126; font-size:26px; font-family:"Yanone Kaffeesatz"; /*margin-top:2px;*/}



#contactcontent span{ color:#292c24;}



#contactcontent .left_content{ float:left; width:480px; margin-bottom:10px;}







#contactcontent .right_content{ float:right; width:396px; margin-bottom:10px;}



/*contact page*/







	/*servicecontent*/



	#servicecontent {



   margin:0 auto;



    



  /*  padding: 20px;*/



    width:1000px;



}



#servicecontent ul li{ color:#000000; list-style-type:circle;}



#servicecontent h2 { color:#377e5a;



   font-size:30px; 



font-family:"Lato";



font-weight:bold; 



/*text-align:center;*/ 



margin:0 0 20px 0px;



text-shadow:#e5f5d4;



	



	/*width:800px;*/



}



#servicecontent h3 {



    color: #002c7a;



    font-size: 18px;



    margin-top: 0;



   margin-bottom:5px;



	font-family:"Open Sans";



	font-weight:bold;



}



#servicecontent article {



    float: left;



    font-size: 14px;



}



#servicecontent .right_content{ float:left; margin-left:40%;}



#servicecontent article img {



    float: left;



    margin-bottom: 17px;



    margin-right: 14px;



}



#servicecontent article p {



    color: #000000;



    margin-top: 0;



	text-align:justify;



}



#servicecontent span{ color:#002c7a; font-weight:bold;}



















#theform {



    margin: 0 auto 25px;



    width: 500px;}



	#fck-box p {



    margin-bottom: 10px;



}



.required-field {



    color: #ff0000;



    font-size: 1em;



    text-align: right;



}



.form-list dt {



    border-left-color: #af3f00;



}







.form-list dt {



    border-bottom: 1px solid #ccc;



    border-left-width: 3px;



    border-style: none none solid solid;



    color: #002c7a;



    font-weight: bold;



    margin-bottom: 7px;



    padding-bottom: 2px;



    padding-left: 10px;



    padding-top: 2px;



}



.red {



    color: #ff0000;



    font-size: 11px;



}



.form-list dd {



    margin-bottom: 13px;



	margin-left:0px;



}



.form-list input[type="text"], .form-list textarea {



    border-color: #af3f00;



}



.text-field {



    width: 500px;



}



	



	



	



.form-list input[type="text"], .form-list textarea {



    border-color: #ab3e00;



}



.form-list input[type="text"], .form-list textarea {



}



.text-field {



    width: 500px;



}



:focus {



    outline: 0 none;



}



/*servicecontent*/



	



/* FOOTER */







footer



{



        position:relative;



        clear:both;



        width:auto;



        height:100px;



      



		color:#FFFFFF;



	



		



}







	footer .wrapper



{



        line-height:25px;



        margin: 0 auto;



       



        width:auto;



        max-width:1000px;



        font-size:14px;



}



	footer .wrapper p



{



        line-height:25px;



       text-align:center;



      



        width:auto;



        max-width:1000px;



        font-size:24px;



}



footer .footer_top{ background:#00a1de; overflow:auto;}



footer .footer_top p{ font-size:21px; text-align:center;}



footer .wrapper .column



{



        font-family: 'Droid sans';



        color:#FFFFFF;



        float:left;



       /* width:300px;;*/



        margin-right:18%;



		margin-top:4%;



		



}



footer .wrapper .column p{ text-align:justify;}



footer .wrapper .column midlist



{



        font-family: 'Droid sans';



        color:#FFFFFF;



        float:left;



        width:180px;



        margin-right:20px;



		text-align:justify;



}



footer .wrapper .column.midlist ul{ list-style-type:none; margin:0px; padding:0px; color:#FFFFFF;}



footer .wrapper .column.midlist ul li



{       color:#FFFFFF;  



        display:block;



        width:auto;



       float:left;



        margin-bottom:11px;



       margin-right:24px;



		list-style-type:none;



		line-height:31px;



        /*background:url(img/arrowright2.png) left 6px no-repeat;*/



}







footer .wrapper .column.midlist ul li a:hover



{



        color:#fff;



}



footer .wrapper .column.midlist span{ color:#f4ce4f; font-size:14px; }



footer .wrapper .column.rightlist{ /*margin-left:47px;*/ float:right;}



footer .wrapper .column.rightlist ul li



{



        display:block;



        width:auto;



        margin-bottom:36px;



}







footer .wrapper .column img{ margin-right:9px; }



footer .wrapper .column .rightlist img{ float:right;}



















footer .wrapper .column h4



{



        font-size: 18px;



        color: #FFFFFF;



       /* border-bottom: 1px solid #444444;*/



        padding: 0 0 10px 0;



        margin-bottom: 10px;



		margin-top:0px;



		font-family:"Open Sans";



		font-weight:bold;



}







#copyright



{



        background: #1697d3;



        height:70px;



        position:absolute;



        bottom:0;



        left:0;



        width:100%;



		color:#f4ce4f;



}



#copyright .wrapper



{



        font-family:'Droid sans';



        padding-top:25px;



        color: #FFFFFF;



        font-size:14px;



        position:relative;



		text-align:center;



}



#copyright .wrapper .social



{



        position:absolute;



        right:0;



        top:25px;



}



#copyright .wrapper .social a



{



        transition: opacity .25s ease;



        opacity: 0.3;



        margin-left: 12px;



        display:block;



        float:left;



}



#copyright .wrapper .social a:hover



{



        opacity: 0.7;



}



#copyright .wrapper a



{



        color: #ABABAB;



}







#copyright .wrapper a:hover



{



        color: #fff;



}







#your-name{}



#bannercontent h1{ position:absolute; color:#FFFFFF; margin-top:-29%; font-size:50px; font-family:"Lato"; text-shadow:2px 2px #151515; margin-left:29%; z-index:1000;}



#bannercontent p{  color:#FFFFFF; margin-top:-22%; font-size:24px; font-family:"Lato"; text-shadow:2px 2px #151515; text-align:center; z-index:1000;}



#bannercontent{ position:absolute; z-index:1000;}



.main{ margin:0 auto; /*height:300px;*/ overflow:auto;/* width:700px;*/}







footer .wrapper .footer_content{ background:url(../images/footer-part1.png);  height:154px; float:left; margin-top:-81px; width:333px; }



footer .wrapper .footer_content h2{ font-size:24px; color:#FFFFFF; font-family:'Roboto Slab'; text-align:center;}



footer .wrapper .footer_content p{ font-size:16px; color:#FFFFFF; font-family:'Roboto Slab'; text-align:center; font-weight:600; line-height:10px; margin-left:106px;}







footer .wrapper .footer_content .footer-img{ float:left; margin-left:17%; margin-top:2%;}











@media (max-width: 1215px)



{



        #boxcontent{ margin: 70px 0 45px 3%;



    



    padding-top: 20px;



    width: 1000px;



}



	    #slider_content1, #slider_content2, #slider_content3



        {



                width:auto;



                margin-right:50px;



        }



        #slider_content1 h2, #slider_content2 h2, #slider_content3 h2



        {



                font-size:18px;



        }



        #slider_content1 p, #slider_content2 p, #slider_content3 p



        {



                font-size:14px;



        }



        #slider_content1 p .responsive_button, #slider_content2 p .responsive_button, #slider_content3 p  .responsive_button



        {



                display:inline;



        }



        .container .button



        {



                display:none;



        }



}



@media (max-width: 1136px)



{ #boxcontent{ margin: 70px 0 -20px -2%;



   



    padding-top: 20px;



    width: 1000px;



}



}



@media (max-width: 980px)



{nav ul {



    list-style: outside none none;



    margin: 0 auto;



    width: 980px;



} 



nav ul li{ padding:3px 33px;}



header .wrapper{ width:980px;}



#testimonial .wrapper{ margin:44px auto 0}







#boxcontent{ margin: 70px 0 -20px 0;



   



    padding-top: 20px;



    width:1000px;



}



 #spacer p



        {



                margin-left:-244px;



        }



		 footer .wrapper .column



        {



                font-size: 12px;



                width: 190px;



        }



.facebook{margin-right:18px;}



#best_dish .wrapper .right{ float:left;



width:408px;}



        footer .wrapper .column



        {



       margin-top:5%;        



    font-size: 12px;



   margin-right:20%;



    



}	



footer .wrapper .column.rightlist{margin-left:0px;}



#best_dish .wrapper .column{ margin-right:39px;}



footer{ height:330px;}



#servicecontent{ margin:0 auto;



                 width:auto;}



}



@media (max-width: 930px)



{ #boxcontent{ margin: 70px 0 -20px -2%;



    



    padding-top: 20px;



    width:930px;



}



}



@media (max-width: 915px)



{   



#logo {



		/*background:url(images/logo.jpg) center no-repeat;*/



		height: 111px;



		width:350px; /* define height of image */



	}



header .wrapper{ width:768px;}



#boxcontent{ margin: 70px 0 -20px 0%;



   



    padding-top: 20px;



    width: 768px;



}



	#testimonial .wrapper



{        color: #212121;



        line-height:20px;



        margin: 0 auto;



       /* padding-top:30px;*/



        width:auto;



        max-width:768px;



		margin-top:20px;



        font-size:14px;



}



	nav ul



{



        list-style:none;



		width:768px;



		margin:0 auto;



}



   nav ul li {



    display: block;



    float: left;



    padding: 2px 16px;



}



	        



	     #boxcontent article



        {



                float: none;



               margin: -25px auto 0 auto;



               /* width: 60%;*/



        }



       



        #spacer



        {



                font-size:15px;



        }



       



        #spacer p



        {



                margin-left:-165px;



        }



        input



        {



                padding:4px;



                font-size:14px;



        }



        input[type="submit"]



        {



                padding: 1px 14px;



        }



        #four_columns



        {



                width: 500px;



        }



        #four_columns .img-item:nth-of-type(3), #four_columns .img-item:nth-of-type(4)



        {



                margin-top: 25px;



        }



        #text_columns article.column1, #text_columns .column2



        {



                float:none;



                max-width: 500px;



                margin: 50px 30px 0 30px;



        }



        .column2 .row



        {



                float:none;



                margin:0 0 40px 50px;



        }



		



         footer{  height:300px;}



      footer .wrapper .column



        {



                margin-top:30px;



                float:left;



                font-size: 14px;



                width: 92px;



        }







				



       



		 footer .wrapper .column .fcbk



        {



               



                width: 180px;



				



				



				



        }



		#testimonial .wrapper .column{font-size: 12px;



                width: 230px;}



		#testimonial{position:relative;



        clear:both;



        width:auto;



        height:288px;



        background:#FFFFFF; margin-top:20px;



		/*padding-left:167px;*/}



		#testimonial .wrapper .koma { margin-left:159px;}



			#best_dish .wrapper .right{ float:left;



width:408px;}



	footer .wrapper {



    font-size: 14px;



    line-height: 25px;



    margin: 0 auto;



    max-width: 768px;



    width: auto;



        footer .wrapper .column



        {



               



    font-size: 12px;



    margin-right: 10px;



    width: 171px;



}	



footer .wrapper .column.rightlist{/* margin-left:47px;*/}



.ch-grid li{  margin-left: 10px;



    margin-right: 10px;}



	#best_dish{ margin-top:111px;}



	#best_dish .wrapper{  



 max-width: 1000px;



 padding-top:128px;



 width: auto;



 margin:0 auto;}







 #best_dish .wrapper .column{ width:232px; text-align:justify;}



 #address .wrapper .left{ width:360px;}



 #address .wrapper .right{ width:376px;}



 #your-name{ width:352px;}



 #your-message{ width:352px;}



 #call{ margin-top:0px;}



  footer .wrapper .column{width:222px; text-align:justify; margin-right:10px;}



}



@media (max-width: 800px){



	#best_dish .wrapper{  



 max-width: 1000px;



 padding-top:128px;



 width: auto;



 margin:0 auto;}



 #best_dish .wrapper .column{ width:232px; text-align:justify;}



 #address .wrapper .left{ width:360px;}



 #address .wrapper .right{ width:376px;}



 #your-name{ width:352px;}



 #your-message{ width:352px;}



 #call{ margin-top:0px;}



 footer{ height:319px;}



 footer .wrapper .column{width:222px; text-align:justify; margin-right:10px;}



#servicecontent{ width:auto; margin:0 auto; padding:8px;}



	}



@media (max-width: 768px)



{ #best_dish{ margin-top:111px;}



#best_dish .wrapper{ padding-top:15px;}



#best_dish .wrapper .column{ width:222px; text-align:justify;}



#address .wrapper .left{ width:363px;}



#address .wrapper .right{ width:405px;}



#your-name{ width:388px;}



#your-message{ width:388px;}



#call{ margin-top:-5px;}



footer .wrapper .column{ width:194px; margin-right:12%; margin-top:50px;}



footer .wrapper .column.rightlist{ margin-left:0px;}







#servicecontent{ width:auto; margin:0 auto; padding:8px;}



#contactcontent .left{ width:363px;}



#contactcontent .right{ width:405px;}



	}



@media (max-width: 765px)



{



	#logo {



		/*background:url(images/logo.jpg) center no-repeat;*/



		height: 111px;



		width:320px; }/* define height of image */







	header



        {



                height:120px;



        }



        header nav



        {



                right: auto;



                bottom: auto;



                left: 50%;



                top:100px;



                margin-left: -184px;



        }



		nav ul



{



        list-style:none;



		width:768px;



		margin:0 auto;



}



		#boxcontent{ margin: 70px 0 -20px 3%;



   



    padding-top: 20px;



    width: 778px;



}



	 #spacer



        {



                height:100px;



        }



        #spacer p



        {



                text-align:center;



                position:static;



                margin: 0 auto;



                padding:15px 0 7px 0;



        }



		footer



        {



                padding-bottom:85px;



                height: auto;



				 height:468px;



        }



		



        footer .wrapper



        {



                width: 350px;



                margin: 0 auto;



        }



		footer .wrapper {



    font-size: 14px;



    line-height: 25px;



    margin: 0 auto;



    max-width: 768px;



    width: auto;



}



        footer .wrapper .column



        {



                margin-top:30px;



                float:none;



                font-size: 14px;



                width: 129px;



        }



        footer .wrapper .social



        {



                display:none;



        }



		#testimonial{



                height: auto;



				margin-bottom:-20px;



			}



			



		#testimonial .wrapper{ width: 350px;



                margin: 0 auto;



			}



			#testimonial .wrapper .column{ margin-top:30px;



                float:none;



                font-size: 14px;



                width: auto;}



				



		.ch-grid li{  margin-left: 10px;



    margin-right: 10px;}	



	#best_dish{ margin-top:111px;}



	



#best_dish .wrapper{ padding-top:15px;}



#best_dish .wrapper .column{ width:222px; text-align:justify;}



#address .wrapper .left{ width:363px;}



#address .wrapper .right{ width:405px;}



#your-name{ width:388px;}



#your-message{ width:388px;}



#call{ margin-top:-5px;}



footer .wrapper .column{ width:194px; margin-right:12%; margin-top:50px;}



footer .wrapper .column.rightlist{ margin-left:0px;}	



#servicecontent {



    margin:0 auto;



   



    padding: 4px;



    width: auto;



 



}



				



}



@media (max-width: 500px)



{



       



	  #logo {



		/*background:url(images/logo.jpg) center no-repeat;*/



		height: 111px;



		width:320px; } 



	   



	    header



        {



            margin-top: 80px;



            text-align: center;



        } 



		header .wrapper{ width:auto;} 



		#spacer



        {



                height:auto;



                padding-bottom:15px;



        }



		



#boxcontent {



    margin: 70px 0 -20px 2%;



    



    padding-top: 20px;



   



}



#boxcontent article{ width:326px;}



#box{ margin-top:-19px; z-index:0;}



#testimonial .wrapper{ width:auto;}



		#mobileMenu



        {



                display: block;



                z-index: 99;



        }



        .toggleMobile



        {



                position: fixed;



                top: 10px;



                left: 10px;



                display: block;



                width: 40px;



                height: 36px;



                cursor: pointer;



                z-index: 999;



        }



        .toggleMobile span.menu1, .toggleMobile span.menu2, .toggleMobile span.menu3



        {



                display: block;



                position: absolute;



                width: 40px;



                height: 8px;



                left: 0;



                background: #3a3a3a  ;



                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);



                transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);



        }



        .toggleMobile span.menu1



        {



                top: 0;



        }



        .toggleMobile span.menu2



        {



                top: 14px;



        }



        .toggleMobile span.menu3



        {



                top: 28px;



        }



        .toggleMobile.active span.menu1



        {



                top: 14px;



                -webkit-transform: rotate(45deg);



                -moz-transform: rotate(45deg);



                -o-transform: rotate(45deg);



                -ms-transform: rotate(45deg);



                transform: rotate(45deg);



                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);



                transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);



        }



        .toggleMobile.active span.menu2



        {



                -webkit-transform: rotate(-45deg);



                -moz-transform: rotate(-45deg);



                -o-transform: rotate(-45deg);



                -ms-transform: rotate(-45deg);



                transform: rotate(-45deg);



                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);



                transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);



        }



        .toggleMobile.active span.menu3



        {



                opacity: 0;



                -webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);



                transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);



        }



        header nav



        {



                display:none;



        }



        header h1



        {



              max-width:100px;



				



        }



        header p



        {



                margin-left: 60px;



                font-size:14px;



        }



		footer{ height:280px;}



		footer .wrapper



        {



                width:auto;



        }



        footer .wrapper .column



        {



              /*  margin: 0 auto 15px auto;*/



               width:200px;



			   float:none;



			   margin:0 auto;



        }



		footer .wrapper .column.rightlist{ float:none;/* margin:0 auto;*/}



#logo {



		/*background:url(images/logo.jpg) center no-repeat;*/



		height: 108px; /* define height of image */



	}



	#testimonial .wrapper{width:auto;}



	#testimonial .wrapper .column{margin: 0 auto 15px auto;



               width:300px;}



	



	#best_dish{ margin-top:0px;}



  #best_dish .wrapper .right{ float:right;



width:306px;}



 #best_dish .wrapper .left article{



   



    float: left;



    font-size: 14px;



    height: 232px;



   width:338px;



		



}



#best_dish .wrapper .left article p {



   width:287px;



}



#best_dish .wrapper .right h3{



	margin-top:6px;



	



	}



	footer .wrapper .column.rightlist{/* margin-left:0px;*/}



    #testimonial .wrapper .koma { margin-left:14px;}



	.social_icons{ display:none;}



   .icon_fb{ margin-right:10px;}



  



footer .wrapper{ width:auto; max-width:auto;}



#servicecontent {



    margin: 0 auto;



    max-width: auto;



    padding: 4px;



    width: auto;



 



}



.text-field{ width:290px;}



.form-list dt{ width:290px;}



.form-list dd{ width:290px;}



#servicecontent article{ width:315px;}



#theform{ width:320px;}



.ch-grid li{ margin-top:14px;}



#your-name{background:#f2ffe9;border:#60c020 1px solid; height:30px;color:#60c020; font-size:16px; width:300px;}



#your-message{background:#f2ffe9;border:#60c020 1px solid; height:65px; color:#60c020; font-size:16px; width:300px;}



#Send{background:#60c020; border:none; padding:10px; font-size:18px; color:#FFFFFF;}



#call{background:#60c020; border:none; padding:10px; margin-right:29px; font-size:18px; color:#FFFFFF; margin-top:10px;}



#address .wrapper .right{ float:none; width:320px;}



#best_dish .wrapper .column{ width:310px; text-align:justify;}



#address .wrapper .left{ width:320px;}



footer .wrapper .column.rightlist{ margin-left:47px;}



#contactcontent .right{ width:320px;}



#contactcontent .left{ width:320px;}



#bannercontent h1{ font-size:12px; margin-top:-39%;}



#bannercontent p{ font-size:10px; margin-top:-31%;}



.main{ width:320px;}



#testimonial .who{ width:320px; float:none;}



#testimonial .left_content{width:320px; float:none;}



#testimonial .who img{ width:310px;}



}



@media (max-width: 320px){



	#boxcontent{margin: 0px 0px -20px -2%;



	width:auto;}



	}





















